DELETE FROM t_sch_taskdefine WHERE FID = '1UEQ/7605JRW';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('1UEQ/7605JRW','kd.tmc.fpm.business.task.ReportGenTask','fpm','fpm_reportgentask');

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '1UEQ/76078R/';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1UEQ/7605JRW','1UEQ/76078R/','zh_CN','自动生成计划编制表');
DELETE FROM t_sch_taskdefine_l WHERE FPKID = '1UEQ/76078R0';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('1UEQ/7605JRW','1UEQ/76078R0','zh_TW','自動生成計劃編製表');
